{
  "name": "pirates",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "postcss css/tailwind.css -o css/tailwind.build.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "autoprefixer": "^9.0.0",
    "cssnano": "^4.1.10",
    "postcss-cli": "^8.1.0",
    "prepend-file": "^2.0.0",
    "read-file": "^0.2.0",
    "tailwindcss": "^1.9.6",
    "through2": "^4.0.2"
  }
}
